升级 vRealize Automation 6.2.4 或 6.2.5 之后,请执行所需的任何升级后任务。